# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('database_supervisor', '0003_auto_20141105_2012'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='timingcalendar',
            name='days',
        ),
        migrations.RemoveField(
            model_name='timingcalendar',
            name='weekdays',
        ),
        migrations.AddField(
            model_name='timingcalendar',
            name='days_of_month',
            field=models.CommaSeparatedIntegerField(blank=True, default='1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,1718,19,20,21,22,23,24,25,26,27,28,29,30,31', max_length=100),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='timingcalendar',
            name='days_of_week',
            field=models.CommaSeparatedIntegerField(blank=True, default='1,2,3,4,5,6,7', max_length=100),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='timingcalendar',
            name='hours',
            field=models.CommaSeparatedIntegerField(blank=True, default='0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,1718,19,20,21,22,23,24', max_length=100),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='timingcalendar',
            name='minutes',
            field=models.CommaSeparatedIntegerField(blank=True, default='0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,1718,19,20,21,22,23,24,25,26,27,28,29,30,3132,33,34,35,36,37,38,39,40,41,42,43,44,4546,47,48,49,50,51,52,53,54,55,56,57,58,59', max_length=200),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='timingcalendar',
            name='months',
            field=models.CommaSeparatedIntegerField(blank=True, default='1,2,3,4,5,6,7,8,9,10,11,12', max_length=100),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='timingcalendar',
            name='seconds',
            field=models.CommaSeparatedIntegerField(blank=True, default='0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,1718,19,20,21,22,23,24,25,26,27,28,29,30,3132,33,34,35,36,37,38,39,40,41,42,43,44,4546,47,48,49,50,51,52,53,54,55,56,57,58,59', max_length=200),
            preserve_default=True,
        ),
    ]
