# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('database_auth', '0004_auto_20150213_1337'),
        ('database_supervisor', '0009_auto_20150209_1842'),
    ]

    operations = [
        migrations.CreateModel(
            name='ScheduleDelivered',
            fields=[
                ('id', models.AutoField(auto_created=True, serialize=False, verbose_name='ID', primary_key=True)),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('device', models.ForeignKey(to='database_auth.Device')),
                ('schedule', models.ForeignKey(to='database_supervisor.Schedule')),
                ('user', models.ForeignKey(to=settings.AUTH_USER_MODEL)),
            ],
            options={
            },
            bases=(models.Model,),
        ),
    ]
