from django.contrib import admin

from .models import *


class DeviceAdmin(admin.ModelAdmin):
    list_display = ("device_id", "user", "is_active", "app_version")
    list_display_links = ("device_id",)

    list_filter = ("created", "modified", "app_version")


admin.site.register(Device, DeviceAdmin)
admin.site.register(DeviceSessionKey)
admin.site.register(DeviceGroup)
