# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('database_auth', '0002_auto_20141105_1407'),
        ('database_repository', '0003_auto_20150212_1332'),
    ]

    operations = [
        migrations.AddField(
            model_name='report',
            name='device',
            field=models.ForeignKey(to='database_auth.Device', null=True, blank=True),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='report',
            name='user',
            field=models.ForeignKey(to=settings.AUTH_USER_MODEL, null=True, blank=True),
            preserve_default=True,
        ),
    ]
