# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('database_supervisor', '0009_auto_20150209_1842'),
        ('database_repository', '0006_auto_20150303_1611'),
    ]

    operations = [
        migrations.CreateModel(
            name='TracerouteReasoningPaths',
            fields=[
                ('id', models.AutoField(auto_created=True, serialize=False, verbose_name='ID', primary_key=True)),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('pathId', models.TextField()),
                ('report', models.ForeignKey(to='database_repository.Report')),
            ],
            options={
            },
            bases=(models.Model,),
        ),
        migrations.CreateModel(
            name='TracerouteReasoningTasks',
            fields=[
                ('id', models.AutoField(auto_created=True, serialize=False, verbose_name='ID', primary_key=True)),
                ('name', models.CharField(max_length=255)),
                ('description', models.TextField(blank=True)),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('active', models.BooleanField(default=True)),
                ('schedules', models.CommaSeparatedIntegerField(blank=True, null=True, max_length=10000)),
                ('created_by', models.ForeignKey(to=settings.AUTH_USER_MODEL, verbose_name='User')),
                ('task', models.ForeignKey(to='database_supervisor.Task')),
            ],
            options={
            },
            bases=(models.Model,),
        ),
    ]
