"""
WSGI config for reasoner project.

It exposes the WSGI callable as a module-level variable named ``application``.

For more information on this file, see
https://docs.djangoproject.com/en/1.7/howto/deployment/wsgi/
"""

import os

from django.core.wsgi import get_wsgi_application

from reasoner.common.utils import select_target


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "reasoner.settings.%s" % select_target())

application = get_wsgi_application()
